body{
	text-align: center;
	font-family:"Helvetica";
	font-weight: bold;
	font-size: 20px;
	color: #858585;
	background-image: url('../../dust.png');
	background-repeat: repeat;
}

.titles{
	margin-top: 30px;
	width: 100%;
}

.description{
	margin-bottom: 30px;
	width: 100%;
	font-family:"Helvetica";
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	color: #858585;
}

img{
	border: 1px;
	border-style: solid;
	border-color: #ccc;
}